.wp-pagenavi{
  text-align:center;
  margin-bottom:10px;
  
}
.wp-pagenavi a {
	padding:5px 7px;
	text-decoration:none;
	border:1px solid #FFF;
	font-size:13px;	
}
.wp-pagenavi a:hover {
	background:#F7F7F7;
	border:1px solid #c62034;
	text-decoration:none;
}
.wp-pagenavi span.pages {
	padding:1px 7px 1px 22px !important;
	padding:2px 7px 2px 22px;
	background:url(img/icons.gif) 0 -272px no-repeat;
	height:16px;
	line-height:16px;
	font-size:13px;	
	font-weight:bold;	
}
*+html .wp-pagenavi span.pages {
	padding:2px 7px 2px 22px !important;
}
.wp-pagenavi span.current {
	background:#F7F7F7;
	padding:5px 7px;
	border:1px solid #161c6b;
	font-weight:bold;
	font-size:13px;	
	color:#161c6b;
}
.wp-pagenavi span.extend {
	padding:2px 4px;
}